
/* Case Sensitive */
"9wF-Pl-j7C.title" = "С учётом регистра";

/* Features */
"EsX-6v-78Q.title" = "OT-фичи";

/* Search in Names */
"GAe-EE-SAe.title" = "Искать в именах";

/* Generate automatically */
"NJb-di-WWx.title" = "Создать OT-фичи автоматически";

/* Filter Classes */
"Otm-fk-AgG.title" = "Фильтровать классы";

/* Search in Code */
"TDl-gd-e8f.title" = "Искать в коде";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "Обновить существующие";

/* Update */
"UpO-ya-UrG.title" = "Обновить";

/* Filter Features */
"Y16-4g-SBg.title" = "Фильтр фич";

/* Filter Prefixes */
"Yei-jj-06C.title" = "Фильтровать префиксы";

/* Active */
"bTg-V9-FAg.title" = "Активный";

/* Compile */
"in7-qu-tyv.title" = "Компилировать";

/* Spec */
"n4p-fn-Eqm.title" = "Спецификация";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "Пусто";

